Devices
GET
bearerAuthheader
AuthorizationBearer <JWT>Geräte
application/json- response
[index: integer]?curl -X GET 'https://example.com/api/v1/users/me/devices'Example Response200
[ { "deviceId": "string", "deviceName": "string", "platform": "string", "appVersion": "string", "lastUsedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z" }]DELETE
bearerAuthheader
AuthorizationBearer <JWT>deviceId*stringGerät entfernt
curl -X DELETE 'https://example.com/api/v1/users/me/devices/string'Example Response204
Empty